---
group:
  name: 'logpai'
  description: ''
  projects:
  - name: 'logparser'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'loglizer'
    description: ''
    mirrorRelease: false
    topic: ''
  